Versión obsoleta.



  • **Buenas, me topé con un problema al ejecutar Tierras del Sur, me pide que actualice la versión continuamente y hasta no descargarlo no puedo ingresar.
    Después de probar varias cosas me di cuenta que esto sucede después de que ejecuto un .exe de Argentum 13.0, ¿De casualidad alguien sabe por que pasa y como solucionarlo?

    Saludos.**



  • Quizás el otro ao te cambie algunas librerías que necesita y el tds necesite las mismas pero mas actualizadas entonce te pide que actualices.

    No estoy seguro pero debe de andar por hay la mano.

    Saludos.



  • @P:

    Quizás el otro ao te cambie algunas librerías que necesita y el tds necesite las mismas pero mas actualizadas entonce te pide que actualices.

    No estoy seguro pero debe de andar por hay la mano.

    Saludos.

    Muchas gracias, me gustaría saber como buscarle la vuelta, es muy molesto tener que descargar de nuevo el cliente cada vez que pongo a correr el otro .exe.


Log in to reply